Subject: Online market prices - available?

From: [email-masked]
Date: Wed, 17 Nov 1993 17:10:18

Hi,

I am, at the moment, looking for current market prices for AVOCADOS in 
France and the UK. If anyone can tell me where I could find such information 
on the net I would appreciate it. Actually if someone could just give these 
prices I would appreciate it but obviously, for future reference, an online 
server with this information would be ideal.

If you can help please send me an e-mail.

Thanks in advance,
Craig

---

From: [email-masked] (James and Gunilla Williams)
Date: 17 Nov 93 21:41:06 GMT

Dear Friend,
                My name is Dave Rhodes. In September 1988 my car was reposessed
and the bill collectors were hounding me like you wouldn't believe. I was laid
off and my unemployment checks had run out. The only escape I had from the
pressure of failure was my computer and my modem. I longed to turn my
advocation into my vocation.

                This January 1989 my family and I went on a ten day cruise to
the tropics. I bought a Lincoln Town Car for CASH in Feburary 1989.  I am
currently building a home on the West Coast of Florida, with a private pool,
boat slip, and a beautiful view of the bay from my breakfast room table and
patio. I will never have to work again. Today I am rich! I have earned over
$400,000.00 (Four Hundred Thousand Dollars) to date and will become a
millionaire within 4 or 5 months. Anyone can do the same. This money making
program works perfectly every time, 100% of the time. I have NEVER failed to
earn $50,000.00 or more whenever I wanted. Best of all you never have to
leave home except to go to your mailbox or post office.

                In October 1988, I received a lefter in the mail telling me
how I could earn $50,000 dollars or more whenever I wanted. I was naturally
very skeptical and threw the letter on the desk next to my computer. It's
funny though, when you are desperate, backed into a corner, your mind does
crazy things. I spent a frustating day looking through the want ads for a job
with a future. The pickings were sparse at best. That night I tried to unwind
by booting up my computer and calling several bulletin boards. I read several
of the message posts and than glanced at the lefter next to the computer. All
at once it came to me, I now had the key to my dreams.

                I realized that with the power of the computer I could expand
and enhance this money making formula into the most unbelievable cash flow
generator that has ever been created. I substituted the computer bulletin
boards in place of the post office and electronically did by computer what
others were doing 100% by mail. Now only a few lefters are mailed manually.
Most of the hard work is speedily downloaded to other bulletin boards
throughout the world. If you believe that someday you deserve that lucky
break that you have waited for all your life, simply follow the easy
instructions below. Your dreams will come true.
Sincerely yours,
Dave Rhodes

INSTRUCTIONS

Follow these instructions EXACTLY, and in 20 to 60 days you will have received
well over $50,000.00 cash, all yours. This program has remained successful
because of the honesty and integrity of the participants. Please
continue its success by carefully adhering to the instructions.

Welcome to the world of Mail Order! This little business is a little different
than most mail order houses. Your product is not solid and tangible, but
rather a service. You are in the business of developing Mailing lists. Many
large corporations are happy to pay big bucks for quality lists.

(The money made from the mailing lists are secondary to the income which is
made from people like yourself requesting that they be included in that list.)

1) Immediately mail $1.00 U.S. to the first 5 (five) names listed below
starting at number 1 through number 5.  Send cash only please (total
investment $5.00).  Enclose a note with each letter stating:
"Please add my name to your mailing list." (This is a legitimate
service that you are requesting and you are paying $1.00 for this
service).

2) Remove the name that appears number 1 on the list.  Move the
other 9 names up one position.  (Number 2 will become number 1 and
number 3 will become number 2, etc.) Place your name, address and
zip code in the number 10 position.

3) Post the new letter with your name in the number 10 position into
10 (Ten) separate bulletin boards in the message base or to the file
section, call the file, MAKE.MONEY.FAST.

4) Within 60 days you will receive over $50,000.00 in CASH.  Keep a
copy of this file for yourself so that you can use it again and
again whenever you need money.  As soon as you mail out these
letters you are automatically in the mail order business and people
are sending you $1.00 to be placed on your mailing list.  This list
can than be rented to a list broker that can be found in the Yellow
Pages for additional income on a regular basis.  The list will
become more valuable as it grows in size.  This is a service.  This
is perfectly legal.  If you have any doubts, refer to Title 18, Sec.
1302 & 1341 of the postal lottery laws.

NOTE:  Make sure you retain EVERY Name and Address sent to you,
either on computer or hard copy, but do not discard the names and
notes they send you.  This is PROOF that you are truely providing a
service and should the IRS or some other Government Agency question
you, you can provide them with this proof!

Remember as each post is downloaded and the instructions carefully
followed, five members will be reimbursed for their participation as
a List Developer with one dollar each.  Your name will move up the
list geometrically so that when your name reaches the number five
position you will be receiving thousands of dollars in cash.

ALSO: This can be done by use of regular mail.

1.  Mary Hu
    1912 S. 5th #413
    Waco, TX 76706

2.  Elisha Landman MB
    1087 Brandeis Univ.
    Waltham, MA 02254-9110

3.  Paul Zimmerman
    108 Black Rock Tpke
    Redding, CT  06876

4.  Claude Suddreth
    131 West Jackson
    South Sapulpa, OK 74066

5.  Lirong Chen
    124 Stanton Ave.
    Apt.6 Ames, IA 50014

6.  Tom B. Strutton
    617 E. Laguna
    Tempe, AZ  85281

7.  Paul Marks
    184 Hope St.
    Stamford, CT  06906

8.  Scott MacFarland
    1224 E. Lemon #144
    Tempe, AZ  85281

9.  Emanuel Barros
    2651 Valencia RD.
    Aptos, CA 95003

10. James P. Williams
    343 Soquel Ave. #131
    Santa Cruz, CA 95062

---

From: [email-masked] (James and Gunilla Williams)
Date: 17 Nov 93 21:42:00 GMT

The following letters were written by participating members in this
program.

To Whom It May Concern:  About six months ago I received the
enclosed post in letter form.  I ignored it.  I received about five
more of the same letter within the next two weeks.  I ignored them
also.  Of course, I was tempted to follow through and dreamed of
making thousands, but I was convinced it was just another gimmick
and could not possibly work.  I was wrong!  About three weeks later
I saw this same letter posted on a local bulletin board in Montreal.
I liked the idea of giving it a try with my computer.  I didn't
expect much because I figured, if other people were as skeptical as
I, they wouldn't be too quick to part with Five Dollars.  But, I buy
lottery tickets weekly in my province and have nothing to show for
it but ticket stubs.  This week I decided to look at this as my
weekly lottery purchase.  I addressed the envelopes and mailed out
one dollar in each as directed.  Two weeks went by and I didn't
recieve anything in the mail.  The fourth week rolled around and I
couldn't believe what happened!  I can't say I received $50,000, but
it was definitely well over $35,000!  For the first time in ten
years, I got out of debt.  It was great.  Of course, it didn't take
me long to go through my earnings so I am using this excellent money
opportunity once again.  Follow the instructions and get ready to
enjoy.  Please send a copy of this letter along with the enclosed
letter so together we can convince people who are skeptical that it
really works!  Good Luck, Charles Kust
                          St Agathe Que.

Another lefter:  I tried a similar program in which the cost was
$5.00 per response.  In that one the return was about 3%.  Since I
did not have a modem I sent out letters regular mail.  I created a
few mailing labels and printed out all of the labels on pressure
sensitive tape.  The first mailing that I used the $1.00 dollar per
reponse approach I started to get return mail in just over one week!
I sent out 200 letters instead of 100 that is required if you use
the mail instead of the bulletin boards.  Additionally, I included
as many friends, relatives, classmates, that I could think of in
order to encourage their participation if they happened to recognize
my name, so my percentage of gain was higher.  I am trying again
with 500 lefters to see if I surpass the $141,000 of the last time.
You just won't believe it until you try.

Best Wishes, Mark Garner
Dallas Texas

Additional Notes:  This system works equally well if mailed out
manually.  Mind you it takes more effort to hand address the
envelopes and the cost goes up proportionately to cover the postage
and envelopes.  You must also photo copy the instructions, cross out
the name in number one position, write in your name in the number
ten slot and change the rest of the numbers accordingly.  (it might
be neater to use white out or paste over the names.) In order to
achieve the same results you must send out the $1.00 dollar to the
first five names and then send out another 100 letters with copies
of the program enclosed.  It has been suggested not to put a return
address on the outside of the envelope in order to encourage the
recipient to open it.  The return will approximate that then
received from the posts listed on the bulletin boards.

Hello, my name is Steve Peester.  As you may have noticed I'm the
tenth name on this list, so I do not have a rags-to-riches story to
tell here.  However, I did make a phone call to the 2nd name on this
list, Ernest Goyette.  Did he have a rags to riches story to tell?
Not exactly, but then I found out that he did not follow the
instructions precisely.  You see, Ernest lost faith in the program
before he had finished following instructions.  He only uploaded
this file on one BBS, which happens to be operated by Darryl
McGinnis, the 3rd name on this list.  Ernest told me that he has
received $92.00 to date (1/6/90).  I realize this is far from the
$50,000.00 promised at the first of this file, yet one must keep two
things in mind:
1.  $92.00 is almost 10 times his initial investment, and it only
took about an hour of his time (there's nothing to lose).
2.  This program works mathematically on an exponential scale.  In
other words, for every one BBS that this file is uploaded onto, it
should spread to at least ten other BBSs and possibly a whole lot
more.  So, if Ernest had uploaded his file on all ten BBSS, he
should have at least gotten a hundred-fold of what he has, which
would be $9200.00.  Not bad for a few hours work and a $6.25
investment (including postage).
Finally, I would like to exhort those who become involved in this
program to maintain its integrity by being honest.  It is the only
way that it can possibly pay off.  In other words, be sure to enter
your name at the bottom of the list and not in one of the top five
positions (actually this would be robbing yourself since it is while
your name is in the lower positions that it gets multiplied
exponentially over hundreds of BBSs).  And, of course, send your
$1.00 off to the first five names.  As I write this I have not made
a penny (that's because I have not uploaded this yet), but I thought
you might like to hear from someone at the bottom of the list,
instead of someone claiming rags-to-riches.  I hope such is true,
and I'm sure it will be if we all stick with it.  The potential is
definitely here!  P.S.  Call me if you get rich.
------------------------------------------------------------------
Hello I am the current #1 0 on the list, I too am sceptical.  Well
what do we all have to lose.  It is worth a try in order to realize
some substantial gain.  Don't any of you out there want to upgrade
your PC's.  I certainly do, but can't afford to.  I hope that this
program will make enough cash in order to buy a super system.
Nua Nicaj
--------------
Hey There!  Glad your thinking about this seriously because I am!
If all these people are making money then why not be included with
them and get some also?  Im going to be #1 0 on this list, and Im
uploading it everywhere!  If you have the access :) then follow
through, upload it, and see what happens!  Hey, Imagine earning
enough to buy a 486?  or one of those high speed modems that cost
hundreds of dollars?  What about buying your OWN BBS ?  Who wouldnt
want to be the Sys-Op of their VERY OWN board?  I know I wouldnt
mind :) What do you have to lose but 5 bucks compared to the
hundreds and thousands you CAN make?  I know Im down..  Will you be
the very next to EARN some cash?
Talib Khan
----------
My name's David Parcel.  I am the new number 10 on this list.  I
tried a program like this in the mail over a year ago, and never
made a dime!  please note however, that I DID NOT follow the
instructions precisely and I cut corners because I really didn't
have the money to send out the large mailing.  Now that I can try it
via BBS, I will follow the instructions exactly.  I have received
dozens of mailings for programs like this.  So I guess people really
are making money at this..  Well, it's my turn.  If you're reading
this and you're skeptical, just ask yourself:  WHAT HAVE YOU GOT TO
LOSE?  (if you're anything like me, you haven't got much).  GO FOR
IT!
-----------
My name's Paul Marks.  Now I'm the new number 1 0 on the list.  I
also tried a prothis through the mail about two years ago.  I mailed
only two lefters to two of my friade $107 dollars.  I know this will
work!  I'm very happy to see something like this again.  KEEP THIS
MOVING !
-----------
I am now number 10, and am also not sure about this.  Let's all be
honest and as Paul says, let's keep it moving.  -Elisha Landman (if
you don't try, you'll never know!)
----------
Well, now I am number 10, and it seems to be working.  The only way
this system can fail now is if you ignore it and the exponential
growth stops.
- Dmitri Linde
-----------
Now I'm number 1 0, and I don't mind saying I'm *R*E*A*L* sceptical.
However, I am willing to give it a try ....  we'll wait and see!
- Lirong Chen
----------
Hey, now I'm # 10.  May the Force be with us all, as we begin in
this our endeavor...
- Angel Negron
-----------
Howdy!  Wonder how Elisha Landman is doing...
- Hugh MacMullan
-----------
I've got good news for y'all. I called up the number one on my list, to find
out if he'd made any money. I kind of expected him to say that he'd made
maybe at tops a couple thousand (which would be great, but a far cry from the
promised fifty!) but it turns out that he's made far more! While still more
than $10000 away from that figure, he said that things have been picking up,
and he expects it to be pretty close!! Unbelievable. I just sent out my five
envelopes about five minutes ago, and I look forward to hearing from some
of you in the not so distant future :-)
- Scott MacFarland